ARDESIA(1)

NAME
Ardesia - the free digital sketchpad

SYNOPSIS
ardesia [options] [filename]

DESCRIPTION

Ardesia is the free digital sketchpad. It is useful to make coloured free-hand annotations with digital ink everywhere, record it and share on the network. You can draw upon the desktop or import an image and annotate it and redistribute your work to the world.

Thanks to Ardesia you are free to open any application and fix your ideas and notes. You can use the tool to make effective on-screen presentation, highlight things or point out things of interest. The tool facilitates the online presentations and demos showing in real time your computer screen to anyone in the network.

The tool facilitates the online presentations and demos showing in real time your computer screen to anyone in the network. You can use this tool to enhance your lessons or courses working with your preferred applications and your preferred operating system. Create nice tutorial and demos saving the desktop images with your free hand annotations.

Ardesia uses the interactive Whiteboard Common File (iwb) an native document format, it can export images into several standard image formats.

OPTIONS
Ardesia accepts the following options:

-h, --help@
    Show Ardesia command-line options.

-V, --verbose
    Enable verbose mode to see the logs

-d, --decorate
    Decorate the window with the borders

-g, --gravity
    Set the gravity of the bar. Possible values are: east [default], west, north, south

SUGGESTIONS AND BUG REPORTS
Any bugs found should be reported to the online bug-tracking system available on the web at http://code.google.com/p/ardesia/issues/list. Before reporting bugs, please check to see if the bug has already been reported. When reporting Ardesia bugs, it is important to include a reliable way to reproduce the bug, version number of Ardesia (and probably GTK+), OS name and version, and any relevant hardware specs. If a bug is causing a crash, it is very useful if a stack trace can be provided. And of course, patches to rectify the bug are even better.

OTHER INFO
The canonical place to find Ardesia downloads and info is at http://www.cooglecode.com/ardesia. Here you can find links, data sets, mailing list archives and more.

AUTHORS
Pietro Pilolli

COPYRIGHT AND LICENSE
Copyright (C) 2009–2010 by Authors. Ardesia is free software; you can redistribute it and/or modify it under the terms of the GPL.